Bug 1019094 - javapackages-tools: Missing requires on java-devel
javapackages-tools: Missing requires on java-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: javapackages-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 03:19 EDT by Mikolaj Izdebski
Modified: 2013-11-07 02:11 EST (History)
4 users (show)

See Also:
Fixed In Version: 3.4.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 02:11:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2013-10-15 03:19:57 EDT
Description of problem:
Autorequires on java-devel are not generated at all.
They should be generated from fragments generated by XMvn.

Version-Release number of selected component (if applicable):
3.4.0-2
Comment 1 Stanislav Ochotnicky 2013-10-17 07:35:45 EDT
Testcases in f0b0dcf6, fix in e6da6435
Comment 2 Mikolaj Izdebski 2013-11-07 02:09:47 EST
Fixed in javapackages-tools-3.4.1-1
Comment 3 Mikolaj Izdebski 2013-11-07 02:11:27 EST
I believe that this bug is fixed in javapackages-tools-3.4.1-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=476325

Note You need to log in before you can comment on or make changes to this bug.